package WEB-INF.classes.wenrgise.hrms.webtier.form;

import javax.servlet.http.HttpServletRequest;
import org.apache.struts.action.ActionErrors;
import org.apache.struts.action.ActionMapping;
import wenrgise.hrms.webtier.form.HrmBaseForm;

public class HrmAttEmployeeShiftDetailForm extends HrmBaseForm {
  String employeeNo;
  
  String employeeName;
  
  String disabemployeeNo;
  
  String disabemployeeName;
  
  public void reset(ActionMapping mapping, HttpServletRequest request) {
    super.reset(mapping, request);
  }
  
  public ActionErrors validate(ActionMapping mapping, HttpServletRequest request) {
    return super.validate(mapping, request);
  }
  
  public String getEmployeeNo() {
    return this.employeeNo;
  }
  
  public void setEmployeeNo(String newEmployeeNo) {
    this.employeeNo = newEmployeeNo;
  }
  
  public String getEmployeeName() {
    return this.employeeName;
  }
  
  public void setEmployeeName(String newEmployeeName) {
    this.employeeName = newEmployeeName;
  }
  
  public String getDisabemployeeNo() {
    return this.disabemployeeNo;
  }
  
  public void setDisabemployeeNo(String newDisabemployeeNo) {
    this.disabemployeeNo = newDisabemployeeNo;
  }
  
  public String getDisabemployeeName() {
    return this.disabemployeeName;
  }
  
  public void setDisabemployeeName(String newDisabemployeeName) {
    this.disabemployeeName = newDisabemployeeName;
  }
}
